//*************************************************************
//システム名     コア物品／発注者
//サブシステム名 発注者
/**
 * 入札方式選択機能
 * @author NEC
 * @version 1.0, 2002.09.18, 新規作成<BR>
 *          4.0, 2004.01.07, V4-案件変更項目の拡張対応<BR>
 */
//*************************************************************

// HTML読込み時の初期処理
function onStart() {
  onLoad();
}

// 次へボタン押下時
function moveNextScreen() {
  dispatch( document.formHPR00101, 'H505HPR002' );
}

// 戻るボタン押下時
function moveBackScreen()
{
  returnProjectList( 'H502HPD001' )
}

// 次へボタン押下時（更新用）
function moveUpdateNextScreen() {
  dispatch( document.formHPR00101, 'H7101HPR007' );
}

// 戻るボタン押下時（更新用）
function moveUpdateBackScreen()
{
  returnProjectList( 'H511HPR006' )
}

